@font-face {
    font-family: 'SansationLight';
    src: url('../font/SansationLight.eot');
    src: url('../font/SansationLight.eot?#iefix') format('embedded-opentype'),
         url('../font/SansationLight.woff') format('woff'),
         url('../font/SansationLight.ttf') format('truetype');
}

h1, h3, p, ul, li, table, tr, TD { 
		font-family: 'SansationLight', arial, sans-serif; 
}

a, a:hover	{color: #fbfcfb; text-decoration: none;}
#inprint a, #inprint a:hover	{color: #990000; text-decoration: none;}
#inprint h3 {margin: 20px 0;}
#inprint p {margin: 10px 0;}
#inprint p.indent {margin-left: 20px;}
ul {margin: 20px;}

html,
body {
    height: 100%;
    overflow:auto;
}

body {
	background: #8e161b;
}

img{
    position:absolute;
    top:0;
    display:none;
    width:100%;
    height:100%;
}

#wrapper {
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#title, #footer {
	text-align: right;
	color: #fbfcfb;
	padding: 20px;
}

#header {
	background: none;
	height: 450px;
	position: relative;
	border-top: 10px solid #fbfcfb;
	border-bottom: 10px solid #fbfcfb;
}

.links {
	float: left;
	padding: 20px 0 0 0;
} 

.rechts {
	margin-left: 260px;
}

.element{
	width: 100%;
	overflow: hidden;
	margin: 0 0 5px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #ccc;
}
